Support » Plugin: MapPress Easy Google Maps » MapPress Google API Error!

  • I’m using MapPress on a clients site (www.tcu37.com). I convinced them to upgrade to MapPress pro since we need some of the features. I was about to upgrade today and low and behold when I went to upgrade I got this error (via a popup)…

    The Google Maps API server rejected your request. The “sensor” parameter specified in the request must be set to either “true” or “false”.

    It happens anytime I go to Edit mode on any page. Also, the map no longer works on the Locations page so something is going on with MapPress I think. I’m using the most current version of MapPress and WordPress.

    Anyone else experiencing this?

    http://wordpress.org/extend/plugins/mappress-google-maps-for-wordpress/

Viewing 1 replies (of 1 total)
  • Same here. When I am in Edit mode, it works. When I am out of Edit mode and logged out of WordPress admin, the error appears in the latest version of Chrome and in IE too, so it’s not a browser issue.

    Edit: Figured it out. In WP Better Security Plugin, turn OFF “Display random version number to all non-administrative users” and then try it. Works now.

Viewing 1 replies (of 1 total)
  • The topic ‘MapPress Google API Error!’ is closed to new replies.